
a:link {
	color: #13999a;
}
a:visited {
	color: #13999A;
}

a:hover {
	color: #999999;
}
body {
	background-color: #bebdbd;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
}

#wrap {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(images/divbg.gif);
	background-repeat:no-repeat;
}

#wrap_home {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
}
#topbar {
	margin: 0px;
	height: 112px;
	width: 946px;
	background-image: url(images/topbar.jpg);
	background-repeat: no-repeat;
}
#left {
	margin: 6px 0px 0px 0px;
	float: left;
	width: 214px;
	display:inline;
}

#middle {
	margin: 6px 0px 0px 0px;
	float: left;
	width: 512px;
	display:inline;
	border:solid 1px #b2acac;
	background-color:#fff;
}

#right {
	margin: 6px 0px 0px 3px;
	float: left;
	width: 210px;
	display:inline;
}

#boxes {
	margin: 0px 0px 7px 0px;
	width: 207px;
	background-color: #FFFFFF;
	border: 1px solid #b2acac;
	height:300px;
}
#boxes2 {
	margin: 0px 0px 7px 0px;
	width: 207px;
	background-color: #FFFFFF;
	border: 1px solid #b2acac;
	height:252px;
}
#bottom {
	clear: both;
}


#partners {
	margin: 0px;
	height: 71px;
	width: 946px;
	background-color:#FFFFFF;
}
#menu {
	margin: 0px;
	height: 32px;
	width: 946px;
	background-image: url(images/menubar.jpg);
	background-repeat: no-repeat;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#003e7e;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:3px 10px 3px 10px;
	background-image:url(images/heading_bg.jpg);
	background-repeat:repeat-x;
	text-transform: uppercase;
	}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#13999a;
	font-size:12px;
	margin-left:10px;
	margin-right:10px;
	font-weight:bold;
	}

p {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin-left:10px;
	margin-right:10px;
	}
	
	
p.home {
	font-family:Arial, Helvetica, sans-serif;
	color:#4d4f50;
	font-size:14px;
	margin-left:10px;
	margin-right:10px;
	}
.date{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
	text-align:right;
	padding-top:10px;
	margin-right:25px;
	}
	
.tel{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	text-align:right;
	padding-top:10px;
	margin-right:25px;
	}

li {
	font-family:Arial, Helvetica, sans-serif;
	color:#4d4f50;
	font-size:14px;
	list-style:none;
	background-image:url(images/bullet.jpg);
	background-repeat:no-repeat;
	padding-left:15px;
	}
	
#submit {
	width:72px;
	height:22px;
	background-image:url(images/but_search.jpg);
	background-repeat:no-repeat;
	margin:5px 15px 5px 15px;
	float:right;
	border:none;
	}
#login {
	width:72px;
	height:22px;
	background-image: url(images/LOGIN.jpg);
	background-repeat:no-repeat;
	margin:5px 15px 5px 15px;
	float:right;
	border:none;
	}
	
#search {
	width:173px;
	height:27px;
	background-image: url(images/textbox.jpg);
	background-repeat:no-repeat;
	margin:5px 15px 5px 15px;
	border:none;
	}
#textbox {
	width:173px;
	height:27px;
	background-image: url(images/textbox.jpg);
	background-repeat:no-repeat;
	margin:5px 15px 5px 15px;
	border:none;
	}
	
#tab{
margin:0;
padding: 0 0 20px 10px;
font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
font-size: 13px;
font-weight:bold;
padding-top:10px;
}

#tab li{
margin:0;
display:inline;
list-style:none;
background-image:none;

}

#tab a{
float:left;
line-height:14px;
margin: 0 10px 4px 10px;
text-decoration:none;
color: #ffffff;
padding-left:20px;
padding-bottom:0px;
padding-right:0px;
padding-top:0px;
background-image: none;
}

#tab a:hover{
color: #bebfc3;
background-image: none;
padding-left:20px;
padding-bottom:0px;
padding-right:0px;
padding-top:0px;
}

.results 
{
    font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:10px;
	text-align:justify;
	vertical-align: top;
	
	/*padding-top:10px;
	margin-right:25px;*/
}

.resultsH 
{
    font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
	text-align:left;
	vertical-align: top;
	
	/*padding-top:10px;
	margin-right:25px;*/
}
    












.menu, .menu ul{

margin:0;
padding:7px 0px 0px 0px;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.4em; 
font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
font-size: 13px;
font-weight:bold;
list-style:none;
background-image: none;
z-index:2000;

}

.menu a{
display:block;
padding:0px 12px;
color:#fff;
text-decoration:none;

font-size:13px;
font-family: Arial, Helvetica, sans-serif;
text-align:left;
}

.menu a:hover{

color:#ffdd00;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
}

.menu li{
float:left;
position:relative;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
background-image: none;
}

.menu ul {
position:absolute;
display:none;
background-color:#139b97;
width:15em;
top:1.4em;
background-image: none;
}

.menu li ul a{
width:12em;
height:auto;
float:left;
}

.menu ul ul{
top:auto;
}	

.menu li ul ul {
left:12em;
margin:0px 0 0 10px;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul{
display:none;
}
.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul{
display:block;
}


.grey_border {
	border: 1px solid #ccc;}
	
	.centtable {
	text-align: center;
}

.list 
{
    font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}